<!DOCTYPE html>
<html>
<head>
    <title><%= title %></title>
    <link rel='stylesheet' href='/stylesheets/style.css' />
</head>
<body>
<h1><%= title %></h1>

<table>
    <thead>
    <tr>
        <td>ProductCode</td>
        <td>ProductFamily</td>
        <td>ProductDescription</td>
        <td>MinQuantity</td>
        <td>Packaging</td>
        <td>Price</td>
        <td>typeAssortment</td>

    </tr>
    </thead>
    <tbody>
    <% for(var i=0;  i < assortments.length; i++) {%>
    <tr>
        <td><%=assortiments[i]['product-code']%></td>
        <td><%=assortiments[i]['product-family']%></td>
        <td><%=assortiments[i]['product-description']%></td>
        <td><%=assortiments[i]['min-quantity']%></td>
        <td><%=assortiments[i]['packaging']%></td>
        <td><%=assortiments[i]['price']%></td>
        <td><%=assortiments[i]['assortment-type']%></td>
    </tr>
    <%}%>
    </tbody>
</table>
<div style="margin: 10px"><%=assortments.myerror%></div>
</body>
</html>
